Kompatibilität von Xsan-Metadaten-Controllern (MDCs) und Xsan-Clients

In einigen Fällen können Clients und MDCs innerhalb des gleichen SAN mit verschiedenen Xsan-Versionen verwendet werden.

In dieser Tabelle wird die älteste Xsan-Client-Version angezeigt, die mit der angegebenen Xsan-Version auf dem MDC kompatibel ist. Die Xsan- und macOS-Versionen auf dem MDC müssen entweder den aktuellen Client-Versionen entsprechen oder neuer als diese sein.

MDC-Version Älteste kompatible Client-Version
Xsan 5.0.1 Xsan 4*
Xsan 5 Xsan 4*
Xsan 4.1 Xsan 4
Xsan 4 Xsan 4

* Wenn du "Zugriffsrechte ignorieren" für ein Xsan 5-Volume aktivierst, müssen alle Clients, die auf dieses Volume zugreifen, Xsan 5 ausführen.

Weitere Informationen

Informationen zu nicht von Apple hergestellten Produkten oder nicht von Apple kontrollierten oder geprüften unabhängigen Websites stellen keine Empfehlung oder Billigung dar. Apple übernimmt keine Verantwortung für die Auswahl, Leistung oder Nutzung von Websites und Produkten Dritter. Apple gibt keine Zusicherungen bezüglich der Genauigkeit oder Zuverlässigkeit der Websites Dritter ab. Kontaktiere den Anbieter, um zusätzliche Informationen zu erhalten.

Veröffentlichungsdatum: